Bug 183392 - [RHEL4] [RFE] Add diskdump capability to IDE
Summary: [RHEL4] [RFE] Add diskdump capability to IDE
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
high
Target Milestone: ---
: ---
Assignee: Nobuhiro Tachino
QA Contact: dff
URL:
Whiteboard: Kernel
Keywords:
Depends On: 170857
Blocks: 181409
TreeView+ depends on / blocked
 
Reported: 2006-02-28 20:13 UTC by Nobuhiro Tachino
Modified: 2018-10-19 20:50 UTC (History)
4 users (show)

Fixed In Version: RHSA-2006-0575
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 22:28:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diskdump IDE support patch (14.36 KB, patch)
2006-02-28 21:23 UTC, Nobuhiro Tachino
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0575 normal SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 4 2006-08-10 04:00:00 UTC

Comment 1 Nobuhiro Tachino 2006-02-28 21:23:28 UTC
Created attachment 125423 [details]
diskdump IDE support patch

This patch adds diskdump support to IDE drivers. I tested this
patch on my machine and it works with no problem.

Comment 3 Nobuhiro Tachino 2006-03-29 18:33:12 UTC
I posted the patch to rhkernel-list

Comment 4 Bob Johnson 2006-04-11 16:56:20 UTC
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 4.4 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 4.4 release.

Comment 5 Jason Baron 2006-04-21 03:13:01 UTC
committed in stream U4 build 34.21. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/


Comment 7 Nobuhiro Tachino 2006-05-30 20:49:20 UTC
I confirmed diskdump for IDE works on the following condition on v2.6.9-35.EL
kernel.
i386   up:       Passed
i386   smp:      Passed
i386   hugemem:  Passed
x86_64 up:       Passed
x86_64 smp:      Passed
x86_64 largesmp  Passed


Comment 9 Red Hat Bugzilla 2006-08-10 22:28:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0575.html



Note You need to log in before you can comment on or make changes to this bug.